﻿
.media,
.media-body {
  overflow: hidden;
  zoom: 1;
}

.media-body {
  width: 10000px;
}

.media-left,
.media-right,
.media-body {
  display: table-cell;
  vertical-align: top;
}

.media-body.response-text-right{float:right;width:85%;}

.media-body.response-text-right h5{font-size:1.8em;color:#000;padding-bottom:0.5em;}

.media-body.response-text-right ul li{list-style:none;display:inline-block;color:#afadad;font-size:0.9em;letter-spacing:1px;margin-bottom:1em;}

.media-body.response-text-right ul li:nth-child(2), .media-body.response-text-right ul li:nth-child(3), .media-body.response-text-right ul li:nth-child(4){margin-left:1em;}

.media-body.response-text-right ul li:nth-child(2), .media-body.response-text-right ul li:nth-child(3){margin-left:1em;}

.table-holder {
    display: table;
    width: 100%;
}

.hiw .table-holder {
    margin-bottom: 30px;
    margin-left: -30px;
}

.hiw .table-holder:last-child {
    margin-bottom: 0;
}

.hero .table-holder {
    padding: 80px 0;
    position: relative;
    z-index: 1;
}

.hero.else-page .table-holder {
    z-index: 1;
    padding: 10px 0;
}

.cta.table-holder {
    text-align: center;
    padding: 60px 0;
}

    .table-holder .table-cell {
        display: block;
        margin: auto;
        margin-bottom: 20px;
    }
.blockquote-reverse,blockquote.pull-right{padding-right:15px;padding-left:0;border-right:5px solid #eee;border-left:0;text-align:right}
.blockquote-reverse footer:before,blockquote.pull-right footer:before,.blockquote-reverse small:before,blockquote.pull-right small:before,.blockquote-reverse .small:before,blockquote.pull-right .small:before{content:''}
.blockquote-reverse footer:after,blockquote.pull-right footer:after,.blockquote-reverse small:after,blockquote.pull-right small:after,.blockquote-reverse .small:after,blockquote.pull-right .small:after{content:'\00A0 \2014'}
.dropdown-menu.pull-right{right:0;left:auto}
.pull-right{float:right !important}
.fa.fa-pull-right,.fa.pull-right{margin-left:.3em}
.fa-pull-right,.pull-right{float:right}
.menu-item-object-oxy_mega_menu{position:static!important}
.menu-item-object-oxy_mega_menu .dropdown-menu{left:0!important;right:0!important;overflow:hidden;background-position:center;background-size:cover}
#primary,#secondary,.home.blog #primary,.home.blog #secondary,.left-sidebar #primary,.left-sidebar #secondary{float:none;width:100%}
#primary,.home.blog #primary{float:left;width:70%}
.page-template-magazine-template #primary{float:none;width:100%}
.left-sidebar #primary{float:right}
.no-sidebar #primary{float:none;width:100%;margin:0 auto}
.no-sidebar-center #primary{float:none;margin:0 auto}
.home.blog #content #primary article:first-child{margin-top:0}
.dropdown-menu{position:absolute;top:100%;left:0;z-index:1000;display:none;float:left;min-width:160px;padding:5px 0;margin:2px 0 0;list-style:none;font-size:14px;background-color:#fff;border:1px solid #ccc;border:1px solid rgba(0,0,0,.15);border-radius:4px;-webkit-box-shadow:0 6px 12px rgba(0,0,0,.175);box-shadow:0 6px 12px rgba(0,0,0,.175);background-clip:padding-box}
.dropdown-menu.pull-right{right:0;left:auto}
.dropdown-menu .divider{height:1px;margin:9px 0;overflow:hidden;background-color:#e5e5e5}
.dropdown-menu-right{left:auto;right:0}
.dropdown-menu-left{left:0;right:auto}
.dropup .dropdown-menu,.navbar-fixed-bottom .dropdown .dropdown-menu{top:auto;bottom:100%;margin-bottom:1px}
.navbar-right .dropdown-menu-left{left:0;right:auto}
.nav-tabs .dropdown-menu{margin-top:-1px;border-top-right-radius:0;border-top-left-radius:0}
.navbar-inverse .navbar-nav .open .dropdown-menu .divider{background-color:#080808}


	.publish_link {
		display: block !important;
	}


.mobile_search,
.publish_link {
	display: none !important;
}

.cs_control{
	display: block;
}
.fl-photo-img-svg {width: 100%;}


.partners-section-head {
	margin-bottom: 30px;
}


.dot {
    height: 3px;
    width: 33px;
    background-color: rgba(184, 184, 184, 0.54);
    display: inline-block;
    transition: background-color ease;
    position:relative;
    z-index: 11;
}


.dot.active, .dot:hover {
    background-color: #e2e2e2;
}

.omurga_sag_yan, .omurga_sol_yan{background-color:#E6ADD3;width:10px}


.copyright{
padding-top:8px;
color:#918f88;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
padding-left:25px;
padding-right:25px;
}


.copyright a{
color:#918f88;
text-decoration:none;
}


.copyright a:hover{
color:#999999;
text-decoration:none;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-12{width:100%}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-sm-3{width:25%}
 .tp-bannertimer								{	visibility: hidden; width:100%; height:5px; background:#000; background:rgba(0,0,0,0.15); position:absolute; z-index:200; top:0px}

.tp-bannertimer.tp-bottom					{	top:auto; bottom:0px !important;height:5px}




.menuglobal {
	margin:15px 0;
  float:right;
	padding:0;
}

	.menuglobal ul {
		margin:0 0 1em 0 !important;
		padding:0;
		float:none !important;
	}

	.menuglobal li {
		display:block;
		border-bottom:1px solid #ddd;
		width:100%;
		font-size:1em;
		padding:.5em 0
	}


.icon-twitter:before {
  content: "p"; }


.widget-title {
	display: inline-block;
	padding-bottom: 3px;
	border-bottom: 2px solid #0093C2;
	margin-bottom: 15px;
	font-size: 0.8rem;
	font-weight: 900;
	text-transform: uppercase;
	letter-spacing: 1px;
}






.widget_rss .widget-title img {
	width: 13px;
	height: 13px;
	margin-right: 2px;
	position: relative;
	bottom: -2px;
}

  .post:not(.post-single) .post-content {
    padding: 0 20px; }

  article.post.sticky .post-title, article.post.sticky .post-meta, article.post.sticky .post-content {
    position: relative; }

    article.post.sticky .post-title:before, article.post.sticky .post-meta:before, article.post.sticky .post-content:before {
      content: "";
      background-color: #fab702;
      width: 6px;
      position: absolute;
      left: -1px;
      top: 0;
      bottom: 0;
      z-index: 11; }

  article.post.sticky .post-content:before {
    top: -16px; }
.mobile-main-nav .menu-item a i[class^=fa]{padding-right:6px}

.mega-menu-img-right .menu-item-text,
.mega-menu-img-right_top .menu-item-text {
  order: 0;
}

.mega-menu-img-right_top .menu-item-text,
.mega-menu-img-left_top .menu-item-text {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: -ms-flex;
  display: flex;
  -webkit-align-items: center;
  -ms-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.masthead:not(.sub-downwards) .mega-menu-img-right_top .menu-item-text,
.masthead:not(.sub-downwards) .mega-menu-img-left_top .menu-item-text {
  -webkit-align-self: flex-start;
  -ms-align-self: flex-start;
  -ms-flex-item-align: flex-start;
  align-self: flex-start;
}

#menu ul li.menu-item-4959 ul, #menu ul li.menu-item-9986 ul {
	width:200px;
}
.container,.navbar-static-top .container,.navbar-fixed-top .container,.navbar-fixed-bottom .container{width:940px}
.container{margin-right:auto;margin-left:auto;*zoom:1}
.container:before,.container:after{display:table;line-height:0;content:""}
.container:after{clear:both}
.container-fluid{padding-right:20px;padding-left:20px;*zoom:1}
.container-fluid:before,.container-fluid:after{display:table;line-height:0;content:""}
.container-fluid:after{clear:both}
.navbar .container{width:auto}
.navbar-static-top .container,.navbar-fixed-top .container,.navbar-fixed-bottom .container{width:940px}
.footer-nav-wrap,.footer-text{width:100%;float:none;clear:both}
.footer-text{clear:left;text-align:center;padding-bottom:50px;font-size:.9em}
.nav-dropdown .nav-dropdown-col .menu-item-has-children{margin-top:5px}
.nav-vertical li li.menu-item-has-children{margin-bottom:1em}


    .mobile_menu_wrapper li.menu-item-has-children:before {
        position: absolute;
        right: 34px;
        top: 14px;
        content: "\f105";
        display: block;
        font-size: 14px;
        color: #fff;
        font-weight: normal;
        line-height: 21px;
        font-family: 'FontAwesome';
        background: none !important;
    }


    .mobile_menu_wrapper li.current-menu-parent.menu-item-has-children.showsub:before,
    .mobile_menu_wrapper li.menu-item-has-children.showsub:before {
        content: "\f107";
    }

.headlogo ul.headlogoUl li.flag{float: right;width: 15%;text-align: right;}
.et_pb_module{max-width:100%}


.front-dilemma .test1, .front-dilemma .test2 {
  padding-left: 0;
  padding-right: 0; }

.right-side {
  -webkit-box-flex: 2;
      -ms-flex: 2;
          flex: 2;
  text-align: right;
}

  .left-side,
  .right-side {
    flex: auto
  }
.bake-footer .company-address a{transition:color 500ms ease;color:#e1deda}
.bake-footer .company-address a:hover{color:#f74553}


.mod_eb_mincalendar_td_dayname {
	color:#F0F0F0;
}


.mod_eb_mincalendar_td_dayname .sunday {
	color:#99AAAA;
}


.mod_eb_mincalendar_td_dayname .saturday {
	color:#99AAAA;
}


.text-right { text-align: right !important; }

.omurga_orta{background-color:#E6ADD3}


.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;}
 
.flexslider .slides img {
	
	display: block;
}



.slides:after {
	content: "\0020"; 
	display: block; 
	clear: both; 
	visibility: hidden; 
	line-height: 0; 
	height: 0;
}

html[xmlns] .slides {
	display: block;
}

* html .slides {
	height: 1%;
}

.flexslider .slides { 
	zoom: 1; 
}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}





	
	#copyright
	{
		position: relative;
		text-align: center;
		color: #774535;
	}

	
	#copyright .container
	{
		padding: 3em 0em;
		border-top: 1px solid;
		border-color: rgba(255,255,255,.05);
		color:  rgba(255,255,255,.1);
	}

	
	#copyright a
	{
		text-decoration: none;
		color:  rgba(255,255,255,.2);
	}
.is-divider{height:3px;display:block;background-color:rgba(0,0,0,0.1);margin:1em 0 1em;width:100%;max-width:30px}
.widget .is-divider{margin-top:.66em}
.dark .is-divider{background-color:rgba(255,255,255,0.3)}
.banner .is-divider,.banner .text-center .is-divider{margin-top:1em;margin-bottom:1em}
.box-blog-post .is-divider{margin-top:.5em;margin-bottom:.5em;height:2px}
.widgets-boxed h3+.is-divider{display:none}


	.nectar-slider-loading .loading-icon {
		height: 100%!important;
	}
.nectar-slider-loading .loading-icon,.portfolio-loading,#ajax-loading-screen .loading-icon,.loading-icon,.pp_loaderIcon{background-image:url("");}
#content .wpb_alert p:last-child,#content .wpb_text_column :last-child,#content .wpb_text_column p:last-child,.wpb_alert p:last-child,.wpb_text_column :last-child,.wpb_text_column p:last-child{margin-bottom:0}

	
	.wpb_text_column.wpb_content_element.vc_custom_1473711226354 div h2 {
        font-size: 35px;
    }
.menu-inner-page-menu-container{overflow:hidden}
.mega-menu .mega-menu__drop{position:absolute;top:100%;left:0;right:0;display:none;padding:15px;z-index:800;-webkit-box-shadow:#565555 0px 5px 10px -5px;-moz-box-shadow:#565555 0px 5px 10px -5px;-o-box-shadow:#565555 0px 5px 10px -5px;box-shadow:#565555 0px 5px 10px -5px}
.mega-menu .mega-menu__drop ul{margin-left:0}
.mega-menu .mega-menu__drop li{display:block}
.mega-menu .mega-menu__drop a{display:block;padding:5px 0}


  	#shopify-section-mega-menu .mega-menu__drop{
	    padding-top: 20px;
		padding-bottom: 20px;
		background-color: #ffffff;
		border-bottom: 
1px
 solid #eeeeee;
 	}


	#shopify-section-mega-menu .mega-menu__drop p{
		color: #002857;
		font-size: 10px;
	}
.how-do .step-title h3{height:50px;font-size:18px;font-weight:700;color:#555}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-3{width:25%}

.social {
	width: 25%;
	text-align: center;
	float: left;
}

.social-container {width: 100%; display: flex; justify-content: center; flex-wrap: wrap;}

.social:hover {border: 1px solid #c95a42;}

.footer_bottom_area{margin-top:15px}

header.post-title .heading {
  margin-bottom: 6px;
}

header.post-title .heading a {
  color: #1c1c1c;
  border-bottom: none;
}

.mainmenu-area .right .title-box h3 {
    font-size: 20px;
}

.mainmenu-area .right .title-box{
    
}
.advance-main__img-block{position:relative}
.main_menu li.expanded{display:flex;}
.main_menu li.expanded.open{display:block;}




.srp-thumbnail-position-default .srp-thumbnail-box {
	margin-right: 20px;
}


.srp-thumbnail-position-above .srp-thumbnail-box {
	margin: 0;
}


.srp-thumbnail-box img {
	height    : auto;
	max-width :  100%;
}


	
	.srp-thumbnail-position-default .srp-thumbnail-box,
	.srp-thumbnail-position-above .srp-thumbnail-box {
		margin: 0 0 10px;
	}
.featured-page{position:relative}
.featured-page .image-wrapper:after{padding:0 0 50%}
.featured-page .text-container{color:#fff;z-index:5}
.featured-page .text-container .title{font-size:20px}
.featured-page .text-container .title strong{font-size:28px;color:#fff}
.featured-page .text-container .title span{font-family:KeplerReg}
.featured-page .text-container p{color:inherit;margin:0;font-size:17px;line-height:1.95}


footer.pageFooter .mainFooter .compliance-info {
  font-size: 16px;
  font-size: 1rem;
  color: #231f20;
}

  footer.pageFooter .mainFooter .compliance .compliance-info {
    font-size: 16px;
    font-size: 1rem;
    text-align: left;
  }


.heatmapthemead-widget-position ul {
	list-style: none;
}


.heatmapthemead-widget-position ul, .heatmapthemead-widget-position ol {
	margin: 0 0 0 0;
}


.heatmapthemead-widget-position ul ul, 
.heatmapthemead-widget-position ol ol, 
.heatmapthemead-widget-position ul ol, 
.heatmapthemead-widget-position ol ul {
	margin-left: 1em;
}


.tribe-events-widget-link { font-family: "ff-tisa-web-pro", "Tisa OT", Georgia, Times, serif !important; font-size: 14px !important; font-style: italic !important; text-align: center !important; padding: 15px 0 !important; }


.tribe-events-widget-link a { color: #fff !important; }


.tribe-events-widget-link a:hover, .tribe-events-widget-link a:active { color: #1eb1d1 !important; }


#menu-sales-demo .menu-item {
	width: 200px;
	padding: 0;
	margin: 0 -3px;
}


.page-id-3826 .menu-item-2946 {
	display: none !important;
}


.genesis-nav-menu .menu-item {
	display: inline-block;
	margin-bottom: 0;
	padding-bottom: 0;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}



.menu .menu-item:focus {
	position: static;
}

	.js .nav-primary .genesis-nav-menu .menu-item,
	.js .site-header .genesis-nav-menu .menu-item {
		display: block;
		float: none;
		margin: 1px 0;
		position: relative;
		text-align: left;
	}

	.js .genesis-nav-menu .menu-item:hover {
		position: relative;
	}

	.js .nav-primary .genesis-nav-menu .menu-item a,
	.js .site-header .genesis-nav-menu .menu-item a {
		border: none;
		padding: 12px 0;
		width: 100%;
	}

.cta-banner .content-right .cta-link {
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}
.references__gallery{margin:40px 0 0 -60px;width:calc(100% + (20px * 6))}
.references__gallery::after{content:'';display:table;clear:both}
#reference_slider_body .references__gallery{width:calc(100% + (20px * 5.25))}

#main-navbar .menu-sidebar #menu_bar_contact {
	margin-bottom: 0;
	line-height: 60px;
}


#main-navbar .menu-sidebar #menu_bar_contact a {
	border-left: 2px solid white;
	padding-left: 13px;
	font-weight: 600;
	font-size: 20px;
	color: #fff;
	letter-spacing:-0.01em;
}

#menu_bar_contact a span {
	font-size:19px!important;
}

.links-img{width: 100%; height: 50px; vertical-align: center; margin-left: 45px;}

.links-img li{list-style: none; display: inline-block; margin: 5px;}

.links-img a{ vertical-align:middle;  display: inline-block;  vertical-align: middle;  -webkit-transform: translateZ(0);  transform: translateZ(0);
  box-shadow: 0 0 0;  -webkit-backface-visibility: hidden;  backface-visibility: hidden;  -moz-osx-font-smoothing: grayscale;  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;  -webkit-transition-property: transform;  transition-property: transform;}

.links-img a:hover, .links-img a:focus, .links-img a:active {  -webkit-transform: scale(1.1);  transform: scale(1.1);}


div.centro_right {
	margin:-18px 10px 0 0;
	padding:0;
	float:right;
	border:0px solid;
}

.srr-wrap .srr-title, .srr-wrap .srr-meta{
	line-height: 150%;
}

.line {background:#ed1c24;}
.list-inline{padding-left:0;margin-left:-5px;list-style:none}

  .footer_contact .list-inline {
    margin-left: 0; }

        .footer_contact .list-inline li:first-child {
          padding-left: 0; }


li.menu-item a {
color:red;
}
